body {

    font: 14px/20px Arial,sans-serif;

}
.listing {
    font-size: 20px;
}
.tablegal {
    width: 100%;
}
.tablegal tr {
    display: inline-block;
    padding-bottom: 13px;
}

html, body {
    height: 100%;
}
.listing span {
    background-color: #682121;
    color: #FFFFFF;
    padding-left: 10px;
    padding-right: 10px;
}
.fotecka {
    float: right;
}
{
    border: 0 none;
}
ol {
    list-style: square outside none;
    padding-bottom: 20px;
    padding-left: 30px;
}
table {
    display: inline-table;
    line-height: 32px;
    width: 100%;
}
td {
    padding-left: 14px;
    width: 50%;
}
ul {
    list-style: square outside none;
    padding-bottom: 20px;
    padding-left: 30px;
}
li {
    background: url("../images/hlavni/tlapka.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    list-style: none outside none;
    margin-left: -23px;
    padding-left: 23px;
}
p {
    border: 0 none;
    padding-bottom: 0;
    padding-left: 10px;
    padding-top: 0;
}
h1 {
    color: #2F2E2E;
    font: 26px/32px "Trebuchet MS",sans-serif;
    padding-bottom: 10px;
    width: 100%;
}
.main {
    margin: 0 auto;
    padding-top: 14px;
    width: 999px;
}
